Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
List revalidation triggers.
cURL
curl --request GET \ --url https://api.example.com/v1/observe/triggers
import requestsurl = "https://api.example.com/v1/observe/triggers"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/observe/triggers', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "triggers": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "trigger_on": "<string>", "validation_type": "<string>", "active": true, "created_at": "2023-11-07T05:31:56Z", "threshold": 123, "config": {}, "last_triggered_at": "2023-11-07T05:31:56Z" } ], "total": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response
Show child attributes